	/* Tabs */

.tabs {
	text-shadow: 0 1px 0 #fff;
}

.tabs ul.tabNav {
	clear: both;
	padding: 0 8px;
	margin: 0;
	height: 33px;
	background: url('../../images/but_grad.png') left top repeat-x;
	border-left: #cecece solid 1px;
	border-right: #cecece solid 1px;
	border-top: #cecece solid 1px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-topleft: 12px;
	-webkit-border-radius-top-right: 12px;
	-webkit-border-radius-top-left: 12px;
	border-bottom: #fff solid 1px;
}

.tabs ul.tabNav li {
	float: left;
	height: 33px;
}

.tabs ul.tabNav li a {
	height: 27px;
	line-height: 22px;
	display: block;
	padding: 0 9px;
	float: left;
	font-weight: bold;
	text-align: center;
	margin: 7px 2px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-radius-top-right: 4px;
	-webkit-border-radius-top-left: 4px;
	border: transparent solid 1px;
	border-bottom: none;
}

.tabs ul.tabNav li a.selected {
	background: #fdfdfd;
	border-color: #ececec;
	line-height: 28px;
	color: #000;
}

.tabs .tab_content {
	display: none;
	clear: both;
	background: #fdfdfd;
	padding: 0;
	border: #cecece solid 1px;
}

.tabs .tab_content .content {
	padding: 10px;
}

	/* Tabs Alternate */
	
.tabs_alt ul.tabNav {
	background: none;
	border: 0;
	padding: 0;
	border-bottom: #c7c7c7 solid 2px;
}

.tabs_alt ul.tabNav li a {
	height: auto;
	margin: 0;
	padding: 5px 8px;
}

.tabs_alt .tab_content {

	border: none;
	background: transparent;
}

.tabs_alt ul.tabNav li a.selected {
	height:22px;
	line-height:21px;
	background: #eee;
	border-color: transparent;
	color: #333;
}

	/* Toggle */

a.toggle {
	font-weight: bold;
	padding: 0 0 0 30px;
	margin: 10px 0;
	display: block;
	position: relative;
}

a.toggle i {
	height: 18px;
	width: 19px;
	background: url('../../images/toggle.png') left -18px no-repeat;
	display: block;
	position: absolute;
	left: 0;
	top: 3px;
}

a.toggle strong {
	display: block;
	font-weight: normal;
	color: #666;
	line-height: 1.4em;
}

a.toggle_active i {
		background-position: left top;
}

.toggle_content {
	padding: 15px 0 35px;
}

.toggle_content .block {
	padding: 15px;
	background: #fff;
	text-shadow: 0 1px 0 #fff;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
}
